"IDS_OSPERMISSION_ACCESSIBILITY" = "Bedienungshilfen";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer benötigt Zugriff auf Bedienungshilfen, damit die Maus und Tastatur Ihres Macs ferngesteuert werden können.";
"IDS_OSPERMISSION_AUTHORIZED" = "Erlaubt";
"IDS_OSPERMISSION_DENIED" = "Verweigert";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Festplattenvollzugriff";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer benötigt Festplattenvollzugriff um beim Dateitransfer auf Dateien und Ordner auf Ihrem Mac zuzugreifen.";
"IDS_OSPERMISSION_HEADER" = "Zugriff auf Systemfunktionen prüfen";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nicht geprüft";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Einstellungen für Festplattenvollzugriff öffnen ...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Einstellungen für Bildschirmaufnahme öffnen ...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Zugriff anfordern ...";
"IDS_OSPERMISSION_RESTRICTED" = "Eingeschränkt";
"IDS_OSPERMISSION_SCREENRECORDING" = "Sitzungsaufzeichnung";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer benötigt die Erlaubnis zur Bildschirmaufnahme, damit der Inhalt Ihres Bildschirms für Fernzugriff und Meetings übertragen werden kann.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer benötigt Zugriff auf Systemfunktionen um seine Funktionalität bereitzustellen. Bitte prüfen Sie die aufgeführten Zugriffsrechte.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Wenn Sie oder andere diesen Mac fernsteuern möchten, benötigt TeamViewer Zugriff auf Bildschirmaufnahme und Bedienungshilfen.";
